[PLUTO-help] CUPS SU DEBIAN

Paolo Ornati ornati a fastwebnet.it
Mer 13 Giu 2007 20:42:35 CEST


On Wed, 13 Jun 2007 11:45:52 +0200
kanzy a swissinfo.org wrote:

> prova ad installare i drivers `hplip'

HPlip  per le HP, non le Epson   :)

-- 
	Paolo Ornati
	Linux 2.6.22-rc4-cfs-v16-gdd3e7f9d on x86_64



More information about the pluto-help mailing list